Reply To: RDP problems against TS 2008

#15272
ConfGenConfGen
Keymaster
  • Total Post: 11270
  • Jedi Master
  • ★★★★★★★

When you are talking about “upgraded to latest version”, what firmware you really use?
You would have to have at least 6.3.x to connect to W2k8 servers.

CG